Subject: Re: [Pce] Poll on draft-zhao-pce-pcep-inter-domain-p2mp-procedures-07

From: <[email-masked]>
Date: Wed, 14 Sep 2011 17:23:15 +0200

Hi all.

It looks like there is support and no objection. The I-D is adopted as 
WG document.

Authors, you may submit the I-D as 
draft-ietf-pce-pcep-inter-domain-p2mp-procedures-00.

Regards,

JP & Julien

Le 22/08/2011 11:27, Julien Meuric a écrit :
> Hi PCE WG.
>
> The updated charter is on line, it is now time to move some of our 
> work forward.
>
> There has been much discussion and work about 
> draft-zhao-pce-pcep-inter-domain-p2mp-procedures (version 7 already, 
> formerly 2 I-Ds). This message starts a poll on adoption of 
> draft-zhao-pce-pcep-inter-domain-p2mp-procedures-07 as WG document. 
> Please reply to this e-mail and tell whether you support the adoption 
> or not. Comments are always welcome to motivate answers, especially in 
> case of disagreement.
>
> Regards,
>
> JP & Julien
>
> _______________________________________________
> Pce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pce
>

********************************************************************************
IMPORTANT.Les informations contenues dans ce message electronique y compris les fichiers attaches sont strictement confidentielles
et peuvent etre protegees par la loi.
Ce message electronique est destine exclusivement au(x) destinataire(s) mentionne(s) ci-dessus.
Si vous avez recu ce message par erreur ou s il ne vous est pas destine, veuillez immediatement le signaler  a l expediteur et effacer ce message 
et tous les fichiers eventuellement attaches.
Toute lecture, exploitation ou transmission des informations contenues dans ce message est interdite.
Tout message electronique est susceptible d alteration.
A ce titre, le Groupe France Telecom decline toute responsabilite notamment s il a ete altere, deforme ou falsifie.
De meme, il appartient au destinataire de s assurer de l absence de tout virus.

IMPORTANT.This e-mail message and any attachments are strictly confidential and may be protected by law. This message is
intended only for the named recipient(s) above.
If you have received this message in error, or are not the named recipient(s), please immediately notify the sender and delete this e-mail message.
Any unauthorized view, usage or disclosure ofthis message is prohibited.
Since e-mail messages may not be reliable, France Telecom Group shall not be liable for any message if modified, changed or falsified.
Additionally the recipient should ensure they are actually virus free.
********************************************************************************